ul.fewo {
	      
		  margin: 0;
		  padding: 0;
		}
		ul.fewo {
		  list-style: none;
		  width: 800px;
		  margin: 20px auto;
		}
		li.fewo1 {
		  float: left;
		  margin: 0 5px;
		  height: 140px;
		}
		.hex {
		  overflow: hidden;
		  display: block;
		  width: 150px;
		  height: 173px;
		  transform: rotate(-60deg) skewY(30deg);
		}
		.hexIn {
		  background-color: #5FB878;
		  display: block;
		  width: 150px;
		  height: 173px;
		  line-height: 173px;
		  text-align: center;
		  transform: skewY(-30deg) rotate(60deg);
		}
		li.fewo1:nth-child(9n + 6) {
		  margin-left: 85.85px;
		}
	.fengwo{
	/* position: absolute; */
	 width: 1300px;
	 height: 650px;
	 margin: auto;
	 /* display: inline-block; */
	 /* border:solid 5px  #B2B2B2; */
	  background-image: url(../../image/7.28/捕获7.PNG); 
	  background-size: 100% 100%;
	}
	.fengwo1{
	 position: relative;
	 top: 80px;
	 left: 20%;
	 width: 60%;
	 height: 500px;
	 display: inline-block;
	 /* border:solid 5px  #93D1FF; */
	}
	.indexpartner{
	margin-top: 700px;
	} 
	
  .show{
      width:150px;
      height:173px; 
      top:0px; 
      position:absolute; 
      opacity: 0;  
      display: block; 
      font-size: 12px;  
      transition: 0.3s;  
      -webkit-transition: .5s;
      -moz-transition: .5s;
	background-image: url(../../image/捕获12.PNG);
	background-size: 155px 190px;
  }
  .hex:hover .show{
            color: #656e73;
            opacity: 1;
        }
  
			
 .show2{
				    width:150px;
				    height:173px; 
				    top:0px; 
				    position:absolute; 
				    opacity: 0;  
				    display: block; 
				    font-size: 12px;  
				    transition: 0.3s;  
				    -webkit-transition: .5s;
				    -moz-transition: .5s;
					background-image: url(../../image/捕获8.PNG);
					background-size: 150px 180px;
				}
		.hex:hover .show2{
				          color: #656e73;
				          opacity: 1;
				      }
					  
	.show3{
	     width:150px;
	     height:173px; 
	     top:0px; 
	     position:absolute; 
	     opacity: 0;  
	     display: block; 
	     font-size: 12px;  
	     transition: 0.3s;  
	     -webkit-transition: .5s;
	     -moz-transition: .5s;
		background-image: url(../../image/7.29/捕获4.PNG);
		background-size: 155px 180px;
	 }
	 .hex:hover .show3{
	           color: #656e73;
	           opacity: 1;
	       }
		   .show4{
		        width:150px;
		        height:173px; 
		        top:0px; 
		        position:absolute; 
		        opacity: 0;  
		        display: block; 
		        font-size: 12px;  
		        transition: 0.3s;  
		        -webkit-transition: .5s;
		        -moz-transition: .5s;
		   	background-image: url(../../image/7.29/捕获2.PNG);
		   	background-size: 150px 180px;
		    }
		    .hex:hover .show4{
		              color: #656e73;
		              opacity: 1;
		          }
	.show5{
	     width:150px;
	     height:173px; 
	     top:0px; 
	     position:absolute; 
	     opacity: 0;  
	     display: block; 
	     font-size: 12px;  
	     transition: 0.3s;  
	     -webkit-transition: .5s;
	     -moz-transition: .5s;
		background-image: url(../../image/7.29/捕获3.PNG);
		background-size: 155px 180px;
	 }
	 .hex:hover .show5{
	           color: #656e73;
	           opacity: 1;
	       }
						 
    .show6{
         width:150px;
         height:173px; 
         top:0px; 
         position:absolute; 
         opacity: 0;  
         display: block; 
         font-size: 12px;  
         transition: 0.3s;  
         -webkit-transition: .5s;
         -moz-transition: .5s;
    	background-image: url(../../image/7.29/捕获5.PNG);
    	background-size: 155px 175px;
     }
     .hex:hover .show6{
               color: #656e73;
               opacity: 1;
           }
		   
	.show7{
	     width:150px;
	     height:173px; 
	     top:0px; 
	     position:absolute; 
	     opacity: 0;  
	     display: block; 
	     font-size: 12px;  
	     transition: 0.3s;  
	     -webkit-transition: .5s;
	     -moz-transition: .5s;
		background-image: url(../../image/7.29/捕获6.PNG);
		background-size: 150px 175px;
	 }
	 .hex:hover .show7{
	           color: #656e73;
	           opacity: 1;
	       }	   
 
 .show8{
      width:150px;
      height:173px; 
      top:0px; 
      position:absolute; 
      opacity: 0;  
      display: block; 
      font-size: 12px;  
      transition: 0.3s;  
      -webkit-transition: .5s;
      -moz-transition: .5s;
 	background-image: url(../../image/7.29/捕获9.PNG);
 	background-size: 155px 160px;
  }
  .hex:hover .show8{
            color: #656e73;
            opacity: 1;
        }
	
.show9{
      width:150px;
      height:173px; 
      top:0px; 
      position:absolute; 
      opacity: 0;  
      display: block; 
      font-size: 12px;  
      transition: 0.3s;  
      -webkit-transition: .5s;
      -moz-transition: .5s;
 	background-image: url(../../image/捕获12.PNG);
 	background-size: 155px 190px;
  }
  .hex:hover .show9{
            color: #656e73;
            opacity: 1;
        }
.show9{
      width:150px;
      height:173px; 
      top:0px; 
      position:absolute; 
      opacity: 0;  
      display: block; 
      font-size: 12px;  
      transition: 0.3s;  
      -webkit-transition: .5s;
      -moz-transition: .5s;
 	background-image: url(../../image/7.29/捕获14.PNG);
 	background-size: 155px 190px;
  }
  .hex:hover .show9{
            color: #656e73;
            opacity: 1;
        }
.show10{
      width:150px;
      height:173px; 
      top:0px; 
      position:absolute; 
      opacity: 0;  
      display: block; 
      font-size: 12px;  
      transition: 0.3s;  
      -webkit-transition: .5s;
      -moz-transition: .5s;
 	background-image: url(../../image/7.29/捕获13.PNG);
 	background-size: 155px 170px;
  }
  .hex:hover .show10{
            color: #656e73;
            opacity: 1;
        }
.show11{
      width:150px;
      height:173px; 
      top:0px; 
      position:absolute; 
      opacity: 0;  
      display: block; 
      font-size: 12px;  
      transition: 0.3s;  
      -webkit-transition: .5s;
      -moz-transition: .5s;
 	background-image: url(../../image/7.29/捕获12.PNG);
 	background-size: 155px 170px;
  }
  .hex:hover .show11{
            color: #656e73;
            opacity: 1;
        }
.show12{
      width:150px;
      height:173px; 
      top:0px; 
      position:absolute; 
      opacity: 0;  
      display: block; 
      font-size: 12px;  
      transition: 0.3s;  
      -webkit-transition: .5s;
      -moz-transition: .5s;
 	background-image: url(../../image/7.29/捕获10.PNG);
 	background-size: 155px 180px;
  }
  .hex:hover .show12{
            color: #656e73;
            opacity: 1;
        }
.show13{
      width:150px;
      height:173px; 
      top:0px; 
      position:absolute; 
      opacity: 0;  
      display: block; 
      font-size: 12px;  
      transition: 0.3s;  
      -webkit-transition: .5s;
      -moz-transition: .5s;
 	background-image: url(../../image/7.29/捕获11.PNG);
 	background-size: 155px 180px;
  }
  .hex:hover .show13{
            color: #656e73;
            opacity: 1;
        }
.show14{
	     width:150px;
	     height:173px; 
	     top:0px; 
	     position:absolute; 
	     opacity: 0;  
	     display: block; 
	     font-size: 12px;  
	     transition: 0.3s;  
	     -webkit-transition: .5s;
	     -moz-transition: .5s;
		background-image: url(../../image/7.29/捕获1.PNG);
		background-size: 155px 180px;
	 }
	 .hex:hover .show14{
	           color: #656e73;
	           opacity: 1;
	       }
  